﻿body
{
    overflow:auto;
    background-image: url('background.jpg');
    background-repeat: repeat-x;
    font-family: 'new gothic std' , 'myriad pro' , Helvetica, 'trebuchet ms' , arial;
}

a{
text-decoration:none;
color:inherit;
}
a:visited{
color:inherit;
}
h4{
margin-bottom:.25em;
}
#centerpage{
border-style: none;
    border-color: inherit;
    border-width: medium;
    margin: 0px auto;
    padding: 0px;
    width: 1000px;
height:850px;
overflow:hidden;
}
#centerpageanchor{
position:relative;
height:100%;
width:100%;
padding:0px;
margin:0px;
overflow:hidden;
}
#titleboxpos{
position:absolute;
    top: .4653in;
    z-index:3;
    padding:0px;
    margin:0px;
    width:100%;
}
#titlebox
{
    border: 1px solid #FFEF8F;
    margin-left:auto;
    margin-right:auto;
    width: 2.625in;
    height: .8889in;
    position:relative;
    background-color: #304500;
    color: #FFFFFF;
    cursor:pointer;
}
#titletext
{
    position: static;
    text-align: center;
    width: 1.842in;
    margin-right: auto;
    margin-left: auto;
    font-size: 30pt;
    margin-top:5%;
    border-bottom-style: solid;
    border-bottom-width: .5pt;
    border-bottom-color: #FFFFFF;
    font-family: 'Times New Roman' , Times, serif;
    font-weight: bold;
    line-height: .8em;
    text-decoration:none;
}

#menubox
{
    position: absolute;
    width: 100%;
    height: .7292in;
    padding: 0px;
    background-color: #b59e5b;
    top: 1.16in;
    z-index: 2;
    background-image: url(  'menugradient.jpg' );
    left: 0px;
    background-repeat: repeat-x;
}

#menubox ul
{
    position:absolute;
    bottom:1em;
    margin:0px;
    padding:0px;
    text-align:center;
    left: 0px;
    width:100%;
}
#menubox ul li
{
    display: inline;
    margin-right: .25in;
    margin-left: .25in;
    font-size: 13pt;
    color: #FFFFFF;
}
#menubox ul li a{
color:#FFFFFF;
text-decoration:none;
}
#menubox ul li a:visted{
color:#ffffff;
text-decoration:none;
}
#imagebox
{
    position: absolute;
    left: 50px;
    top: 230px;
    z-index:4;
-sand-transform: rotate(-14deg);
}
#imagebox img
{
    border-left: 10pt solid #FFFFFF;
    border-right: 10pt solid #FFFFFF;
    border-top: 10pt solid #FFFFFF;
    border-bottom: 25pt solid #FFFFFF;
width: 294px;
    height: 255px;
}
.ApplyOnline
{
    color: #ffef8f;
    padding: .35em;
    text-transform: uppercase;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    background-color: #99896B;
    margin: 0 auto 15px auto;
    border: 1px solid #d7d7d7;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    behavior: url(border-radius.htc);
    z-index:150;
    text-decoration:none;
}
.ApplyOnlineBox
{
    text-transform: uppercase;
        z-index:150;
        width:140px;
    display:block;
    float:left;
    margin-right:30px;
    margin-bottom:10px;
    cursor:pointer;
}
.ApplyOnline2
{
    color: #ffef8f;

    background-color: #e7e7e0;

    display:block;
}
.ApplyOnline2 *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#99896B}
.ApplyOnline21{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #c4bead;
  border-right:1px solid #c4bead;
  background:#aca088}
.ApplyOnline22{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #deddd3;
  border-right:1px solid #deddd3;
  background:#a79a81}
.ApplyOnline23{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #a79a81;
  border-right:1px solid #a79a81;}
.ApplyOnline24{
  border-left:1px solid #c4bead;
  border-right:1px solid #c4bead}
.ApplyOnline25{
  border-left:1px solid #aca088;
  border-right:1px solid #aca088}
.ApplyOnline2fg{
color: #ffef8f;
padding-left:.75em;
  background:#99896B}


#contentbox
{
    position: absolute;
    left: 4.72in;
    top: 2.36in;
    width: 2.84in;
    height: 2.68in;
    color: #000000;
}
#contentbox span{
    font-size:16pt;
}
#contentbox div{
font-size:12pt;
margin-top:1em;
color:#242424;
}
#contentbox div ul{
margin-left:13px;
padding:0px;
}
#contentbox div ul li{
padding-left:.0875in;
}
#contentbox a{
color:#000000;
}
#contentbox a:visted{
color:#000000;
}
#menuboxrightfade
{
    position: absolute;
    background-color: #FFFFFF;
    right: 0px;
    top: 1.8819in;
    width: 2.6111in;
    height: 3.9in;
    z-index: 99;
    opacity:  .78;
}
#menuboxright
{
    position: absolute;
    right: 0px;
    top: 1.8819in;
    width: 2.6111in;
    height: 3.9in;
    z-index: 200;
    font-size: 10pt;
    font-weight: bold;
    text-transform: capitalize;
    text-decoration:none;
    color:#203100;
}
#menuboxright a{
color:#000000;
text-decoration:none;
}
#menuboxright a:visited{
color:#000000;
text-decoration:none;
}
#menuboxright ul
{
    list-style-type: none;

}
#menuboxright ul li{
    margin-top: .2834in;
    margin-bottom: .2834in;
}
#menuboxright ul li span{
    background-image: url('menugradient.jpg');
    background-repeat: no-repeat;
    background-color: #e6c43e;
    width:0.25in;
    height:0.25in;
    position:relative;
    left:-1em;
    float:left;
}
#menuboxright p
{
    font-size: 14pt;
    font-weight: normal;
    text-transform: none;
    width: 1.9861in;
    height: .6125in;
    position: static;
    margin-right: auto;
    margin-left: auto;
}
.mimg1
{
    background-position: 0px 0px;
}
.mimg2
{
    background-position: 0px -11px;
}
.mimg3
{
    background-position: 0px -22px;
}
.mimg4
{
    background-position: 0px -33px;
}
.mimg5
{
    background-position: 0px -44px;
}
#footerbox{
    position: absolute;
    background-color: #696969;
    left: 0px;
    top: 5.7708in;
    width:100%;
    height:2.1806in;
}

#fbleft{
position:absolute;
display:inline;
left:0px;
width:237px;
height:100%;
}
#fbleft a{
text-decoration:none;
}
#fbleft a:visted{
text-decoration:none;
}
#fbcontent{
position:absolute;
left:237px;
display:inline;
width:455px;
height:1.5806in;
color:#FFFFFF;
padding:.3in;
    background-color: #203100;
    top: 0px;
}
#fbcontent p{
text-align:justify;
    font-size:10pt;
    margin-top:.1875in;
    margin-bottom:0px;
}
#fbcontent a{
color:#ffffff;
text-decoration:underline;
}
#fbcontent a:visted{
color:#ffffff;
}
#fbright{
display:inline;
position:absolute;
right:0px;
width:2.611in;
height:100%;
}
#fbright a{
text-decoration:none;
}
#fbright a:visted{
text-decoration:none;
}
#footerbottom
{
    position: absolute;
    background-color: #476c00;
    left: 0px;
    top: 7.9514in;
    width: 100%;
    height: .7361in;
    color: #FFFFFF;
    font-size: 12pt;
    font-weight: bold;
}
#footerbottom a{
color:#FFFFFF;
text-decoration:underline;
}
#footerbottom a:visted{
color:#ffffff;
text-decoration:underline;
}
#contentboxleasing
{
    position: absolute;
    left: 4.52in;
    top: 2.16in;
    width: 3in;
    height: 3.4in;
    color: #000000;
    font-size:12pt;
}
#contentboxleasing span{
    font-size:12pt;
    font-weight:bold;
}
#contentboxleasingprices
{
    color: #ffF3AB;
    padding: 16px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    background-color: #99886B;
    margin: 0 auto 7px auto;
    border: -1px solid #d7d7d7;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    behavior: url(border-radius.htc);
    z-index: 150;
}

.loholder{position:relative;background-color:inherit;clear:both;}
.lodots{float:right;display:inline;overflow:hidden;position:relative;width:80%;}
.lolabel
{
    background-color: inherit;
    display:inline;
    position:absolute;
    left:0px;
    width:auto;
    background-color: #99886B;
}
.loprice{position:absolute;width:auto;right:0px;background-color: #99886B;display:inline;}


#contentboxcontact
{
    position: absolute;
    left: 0.36in;
    top: 2.32in;
    width: 2.36in;
    height: 3.36in;
    color: #000000;
}
#contentboxcontact span{
    font-size:16pt;
}
#contentboxcontact a{
color:#000000;
text-decoration:underline;
}
#contentboxcontact a:visted{
color:#000000;
text-decoration:underline;
}


#formboxcontact
{
    position: absolute;
    left: 3.32in;
    top: 2.32in;
    width: 4.28in;
    height: 3.36in;
    color: #000000;
}
#formboxcontact span{
    font-size:16pt;
}
#formboxcontact input{
     width: 322px;
margin-right:10px;
float:right;
}

#applyformheader
{
    position: absolute;
    left: 0.04in;
    top: 2in;
    width: 100%;
    height: 0.5in;
    color: #000000;
}
#applyform1
{
    position: absolute;
    left: 0.04in;
    top: 2.6in;
    width: 32%;
    height: 4in;
    color: #000000;
}
#applyform1 input{    width: 190px;
margin-right:10px;
float:right;
}
.applylabel{
float:left;}
.applyfieldholder{
display:block;
margin-bottom:7px;
width:100%;
float:left;
}
#applyform2
{
    position: absolute;
    left: 3.56in;
    top: 2.6in;
    width: 32%;
    height: 4in;
    color: #000000;
}
.applyform2input{    width: 150px;
margin-right:10px;
float:right;
}
#applyform3
{
    position: absolute;
    left: 7in;
    top: 2.6in;
    width: 32%;
    height: 4in;
    color: #000000;
}
.applyform3input{    width: 190px;
margin-right:10px;
float:right;
}
#applynowfooter{
    position: absolute;
    left: 0px;
    top: 6.9in;
    width:100%;
    height:1.06in;
    font-size:13pt;
    text-align:justify;
}
#formboxrequest
{
    position: absolute;
    left: 3.28in;
    top: 2.32in;
    width: 4.32in;
    height: 3.36in;
    color: #000000;
}
#formboxrequest span{
    font-size:16pt;
}
#formboxrequest input{
     width: 290px;
margin-right:10px;
float:right;
}
#respagecontent{
    position: absolute;
    left: 3.28in;
    top: 2.32in;
    width: 4.32in;
    height: 3.36in;
    color: #000000;
}
#respagecontent p{
    text-indent:-25px;
    padding-left:25px;
    margin-top:10px;
    margin-bottom:5px;
}
#respagecontent span{
    font-size:16pt;
}
#respagecontent a{
    color: #000000;
}
#mapbox1
{
    position: absolute;
    left: 0px;
    top: 230px;
    z-index:4;
}
#mapbox1 img
{
    border-left: 2pt solid #FFFFFF;
    border-right: 2pt solid #FFFFFF;
    border-top: 2pt solid #FFFFFF;
    border-bottom: 2pt solid #FFFFFF;
width: 294px;
    height: 255px;
}
#mapbox2
{
    position: absolute;
    left: 325px;
    top: 230px;
    z-index:4;
}
#mapbox2 img
{
    border-left: 2pt solid #FFFFFF;
    border-right: 2pt solid #FFFFFF;
    border-top: 2pt solid #FFFFFF;
    border-bottom: 2pt solid #FFFFFF;
width: 294px;
    height: 255px;
}
#mapbox3
{
    position: absolute;
    left: 650px;
    top: 230px;
    z-index:4;
}
#mapbox3 img
{
    border-left: 2pt solid #FFFFFF;
    border-right: 2pt solid #FFFFFF;
    border-top: 2pt solid #FFFFFF;
    border-bottom: 2pt solid #FFFFFF;
width: 294px;
    height: 255px;
}
#contentamenities
{
    position: absolute;
    left: 4.28in;
    top: 2.12in;
    width: 3.28in;
    height: 3.16in;
    color: #000000;
}
#contentamenities span{
    font-size:16pt;
}

.fieldlabel{
float:left;}
.fieldholder{
display:block;
margin-bottom:7px;
width:100%;
float:left;
}

#slidespictures{
position:absolute;
top:191px;
right:0px;
width:100%;
    height: 563px;
    overflow:auto;
}
#slidespictures img
{
    border-left: 2.5pt solid #FFFFFF;
    border-right: 2.5pt solid #FFFFFF;
    border-top: 2.5pt solid #FFFFFF;
    border-bottom: 6.25pt solid #FFFFFF;
    width:60px;
    height:60px;
}
#slidespictures span{
font-size:16pt;
display:block;
}
#picbox
{
    position: absolute;
    left: 50px;
    top: 230px;
    z-index:4;
-sand-transform: rotate(-14deg);
}
#picbox img
{
    border-left: 10pt solid #FFFFFF;
    border-right: 10pt solid #FFFFFF;
    border-top: 10pt solid #FFFFFF;
    border-bottom: 25pt solid #FFFFFF;
width: 294px;
    height: 255px;
}

#contentboxpayment
{
    position: absolute;
    left: 0.28in;
    top: 2.32in;
    width: 2.52in;
    height: 3.36in;
    color: #000000;
}
#contentboxpayment span{
    font-size:16pt;
}
#contentboxpayment a{
color:#000000;
}
#contentboxpayment a:visted{
color:#000000;
}
#contentboxpayment2
{
    position: absolute;
    left: 3.52in;
    top: 2.32in;
    width: 4.12in;
    height: 3.36in;
    color: #000000;
}
#contentboxpayment2 span{
    font-size:16pt;
}
.brlink
{
    background-image: url( 'menugradient.jpg' );
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: .3556in;
    text-align: center;
    font-size: 15pt;
    padding-top: .2in;
    color: #203100;
    cursor:pointer;
}
.bllink
{
    background-image: url( 'menugradient.jpg' );
    width: 100%;
    height: .3556in;
    text-align: center;
    font-size: 15pt;
    padding-top: .2in;
    color: #203100;
    cursor:pointer;
}

#contentboxstatement
{
    position: absolute;
    left: 0.36in;
    top: 2.32in;
    width: 2.6in;
    height: 3.36in;
    color: #000000;
}
#contentboxstatement span{
    font-size:16pt;
}
#contentboxstatement a{
color:#000000;
}
#contentboxstatement a:visted{
color:#000000;
}
#formboxstatement
{
    position: absolute;
    left: 3.32in;
    top: 2.32in;
    width: 4.28in;
    height: 3.36in;
    color: #000000;
}
#formboxstatement span{
    font-size:16pt;
}
#contentboxrules0
{
    position: absolute;
    left: 0.04in;
    top: 2.08in;
    width: 100%;
    height: 0.4in;
    color: #000000;
    text-align:center;
}
#contentboxrules0 span{
    font-size:22pt;
}
#contentboxrules1
{
    position: absolute;
    left: 0px;
    top: 2.68in;
    width: 100%;
    height: 5.12in;
    color: #000000;
    text-align:justify;
    font-size:10.5pt;
    padding-left:5px;
    padding-right:0px;
}
#contentboxrules1 span{
    font-size:13pt;
}
#contentboxrules1 p{
margin: 10px 15px;
    text-indent: -20px;
}